www.standing-appart.com/rss

www.standing-appart.com/rss

Nouvelles et Flux rss

Accueil

Syndication

RSS 2.0

Atom

Compatibilité

Phortail V2.0 fonctionne parfaitement chez Free et probablement chez la plupart des hébergeurs qui autorisent le PHP, mais n'est pas compatible avec les serveurs trop anciens d'Alice.

Cette version :

- fonctionne avec PHP 4 (minimum 4.1.0) ou PHP 5 (minimum 5.0.5)

Une version de PHP supérieure ou égale à 4.3.3 est recommandée.

- fonctionne quelle que soit la valeur (On ou Off) des paramètres PHP suivants :

* magic_quotes_gpc
* register_globals
* register_long_arrays
* short_open_tag

- testé conforme à HTML 4.01 (transitionnel)

J'ai trouvé sur le net, des sites réalisés avec Phortail, hébergés chez : Lycos, chez.com, et ifrance, mais je ne sais pas si la version 2 est compatible avec ces hébergeurs.

Faites part de vos expériences dans ce domaine en laissant un message sur le Forum ou le Livre d'Or.

Dernière modification le : 28/09/2006 @ 16:30
Catégorie : Phortail V2.0

Horloge

img src="images/noflash.gif" width="500" height="400" alt="L'heure du référencement" /


Haut

Réalisé avec Phortail par unesourisetmoi.info pour une utilisation facile des flux rss et atom
version:2.0.5

PHP version 5.5.38


Admin

Page générée en 0,014 secondes